@charset "UTF-8";
@font-face {
    font-family: 'Cronos Pro';
    src: url('../fonts/cronospro.eot');
    src: local('CronosPro'), url('../fonts/cronospro.woff') format('woff'), url('../fonts/cronospro.ttf') format('truetype'), url('../fonts/cronospro.svg#webfont') format('svg');
}
@font-face {
    font-family: 'cronos-regular';
    src: url('../fonts/cronosregular.eot');
    src: local('cronosregular'), url('../fonts/cronosregular.woff') format('woff'), url('../fonts/cronosregular.ttf') format('truetype'), url('../fonts/cronosregular.svg#webfont') format('svg');
}
@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,700,700i');

body {
    margin: 0;
    font-family: 'Roboto', helvetica, arial, sans-serif;
    color: #7c7c7c;
    background: #e8e8e8;
    font-weight: 300;
    position: relative;
}
body::-webkit-scrollbar {
    width: 0.8em;
    background-color: #333333;
}
body::-webkit-scrollbar-track {}
body::-webkit-scrollbar-thumb {
    background-color: #838383;
    border: 0px;
    border-bottom: 2px;
    border-top: 2px;
    border-style:solid;
    border-color: #3c3c3c
}

h1,h2,h3,h4,h5,h6 {font-family: 'Cronos Pro';}
header {
    background: url(../img/head.jpg) center;
    background-size: cover;
    height: 67px;
    font-family: 'cronos-regular';
    color: #fff;
    font-size: 34px;
    border-bottom: 3px solid #1bbbe9;
    position: relative;
}
#topbar{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10000;
}
.name {
    float: left;
    padding: 13px 30px;
    line-height: 38px;
}

.nav-pp {float: right;}
.nav-pp li {
    font-size: 28px;
    list-style: none;
}

.icon_menu {margin: 19px 23px 19px 0;}

.nav-pp ul ul {
    width: 100%;
    height: 0px;
    padding: 0;
    padding-top: 3px;
    position: absolute;
    top: 64px;
    left: 0px;
    overflow: hidden;
    z-index: 1;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
.nav-pp:hover ul ul, .nav-pp:focus ul ul {
    height: 262px;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
.nav-pp li li a {
    color: #fff;
    text-decoration: none;
}
.nav-pp li li {
    float: left;
    background: rgba(0, 31, 74, 0.87);
    width: calc(12.5% - 2px);
    height: 217px;
    font: lighter 16px Roboto,sans-serif;
    text-align: center;
    padding: 10px;
    margin-right: 2px;
}
.nav-pp li li:hover {
    padding-top: 7px;
    padding-bottom: 13px;
}

.imgnav {
    height: 71%;
    margin: -13px -10px;
    margin-bottom: 15px;
    background:center no-repeat;
}

.a1 {background-image: url(../img/a1.jpg);}
.a2 {background-image: url(../img/a2.jpg);}
.a3 {background-image: url(../img/a3.jpg);}
.a4 {background-image: url(../img/a4.jpg);}
.a5 {background-image: url(../img/a5.jpg);}
.a6 {background-image: url(../img/a6.jpg);}
.a7 {background-image: url(../img/a7.jpg);}
.a8 {background-image: url(../img/a8.jpg);}

.nav-pp li li:last-child {
    margin: 0px;
    width: 12.5%;
}
.nav-pp li li:hover:before {
    width: calc(100% + 19px);
    margin-top: 3px;
    -webkit-transition: width 300ms ease-in-out;
    -moz-transition: width 300ms ease-in-out;
    -ms-transition: width 300ms ease-in-out;
    -o-transition: width 300ms ease-in-out;
    transition: width 300ms ease-in-out;}
.nav-pp li li::before {
    content: "";
    display:block;
    width: 0px;
    height: 3px;
    background: rgba(255, 255, 255, 0.79);
    position: relative;
    bottom: -130px;
    margin-left: -10px;
    -webkit-transition: width 300ms ease-in-out;
    -moz-transition: width 300ms ease-in-out;
    -ms-transition: width 300ms ease-in-out;
    -o-transition: width 300ms ease-in-out;
    transition: width 300ms ease-in-out;
}

.content {
    clear: both;
    max-width: 1370px;
    margin: 0 auto;
    overflow: hidden;
    background: #fff;
}

.intro {
    height: 460px;
    position: relative;
    margin-bottom: 35px;
    overflow:hidden;
    background: no-repeat top;
    background-attachment: fixed;
    box-shadow: 0px 0px 19px;
}

.intro h1 {
    position: absolute;
    bottom: 10px;
    color: #fff;
    background: rgba(27, 187, 233, 0.79);
    padding: 17px 89px 11px 36px;;
    font-size: 52px;
    border-bottom-right-radius: 60px
}

.mnsection {
    width: 100%;
    margin: 0 -15px;
}

.mnsection ul {
    padding: 0;
}

.mnsection li {
    list-style: none;
    font: lighter 14px roboto, sans-serif;
    background: #dbdbdb;
    margin-bottom: 4px;
    padding: 11px 32px 8px;
    border-left: 5px solid;
    border-radius: 0 30px 30px 0;
}

.mnsection li:hover {
    color: #fff;
    background: #002E6D;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.mnsection li a {
    color: inherit;
    text-decoration: none;
    display: block;
}

article {
    font-size: 124%;
    padding-right: 30px;
}

article img{
    border-radius: 7px
}
section h1 {
    color: #fff;
    background: url(../img/h1-img.png) no-repeat bottom right;
    padding: 13px 8px 8px 23px;
    margin: 58px -15px 13px 0;
    border-top-left-radius: 23px;
    border-right: 19px solid #d1d1d1;
}

section h1:nth-child(1) {
    margin-top: 0;
}

.intro h1 img{
    float: left;
    margin-right: 10px;
    margin-top: -58px
}
.icon_mt{
    float: right;
    margin-right: 3px;    
    margin-top: -8px;    
    max-width: 272px;
    text-align: right;
    line-height: 49px;
}
.icon_mt img{width: 42px;
margin-right: 4px;}

h2 .icon_mt img{width: 35px;
margin-right: 0;
margin-bottom: 10px}

article h2 {
    color: #4a6a99;
    border-bottom: 2px solid;
}
article h3 {
    color: #fff;
    background: #b4b4b4;
    font-size: 115%;
    padding: 5px 5px 2px;
}

article img~p {
    margin-top: 10px;
}

footer {
    height: 48px;
    background: #002E6D url(../img/logo-footer.png) no-repeat center;
    margin-top: 15px
}

.up {
    display: none;
    position: fixed;
    color: #fff;
    background: rgba(13, 39, 75, 0.67);
    bottom: 0px;
    right: 20px;
    border-radius: 6px 6px 0 0;
    border: 1px solid;
    width:  32px;
    height: 32px;
    font: 13px arial;
    line-height: 34px;
    text-align: center;
    cursor: pointer;
    border-bottom: none;
}
.capital {
    font: 600% 'Cronos-regular';
    line-height: 36px;
}
blockquote{
    font: 129% 'Cronos-regular';
    color: black
}

.pie{
    font-size: 13px;
    line-height: 15px;
    border-left: 1px solid #002E6D;
    padding-left: 15px;
}

/*listas*/
article ul li {
    list-style-image: url(../img/poligono.svg);
    font-size: 90%;
    padding-left: 10px;
    margin-bottom: 10px;
}
article ol{
    padding-left: 48px
}
article ol li{
    list-style: none;
    counter-increment: step-counter;
    text-indent: -26px;
    margin-bottom: 12px;
    font-size: 90%;        
}
.resaltado{font-weight: bolder; font-size: 128%; color:#ac182f;}

article ol li:before{
    content: counter(step-counter)".";
    color: #002E6D;
    font: 117% 'cronos pro';
    margin-right: 11px
}
.pop::after{
    content: "Clic para ampliar | ▲";
    font-size: 11px;
    text-align: center;
    display: block;
}

/*menu aux*/
.mnaux{
    position: fixed;
    top: 0px;
    z-index: 1;
    margin-right: 71%;
    width: inherit;
    margin-top: 67px;
    background-color: transparent;
    display: none;
    max-width: 450px;
}
.mnaux ul{
    width: 100%;
}
.mnsection.mnaux li {
    list-style: none;
    background:none;
    border-left: 3px solid;
    border-radius: 0;
    float: none;
    padding: 0;
}
.navbar-default{
    border: 0;
    background-color: #fff;
}
.navbar-nav>.active>a {
    padding: 0;
    padding: 0 12px;;
    border-radius: 0 30px 30px 0;   
}
.navbar-nav>li>a {
    padding: 0;
    padding-left: 12px;
}

/*Tablas*/
table~.pie{
    margin-top: -18px;
    margin-bottom: 20px;
}

article table {
    font-size: 90%;
}
table ul{
    padding-left: 17px;
}
table ul li{    
    list-style-image: none;
    list-style-type:disc;
    padding-left: 0px;
    margin-bottom: 2px;
    font-size: inherit;
}
.table td{
    font-size: 90%;
}
.table th{
    color: #002E6D;
    vertical-align:middle !important;
}

.colnum, .colnum th{
    text-align: right;
}

.colnum col{
    width: 10%;
}
.colnum col:nth-child(1){
    width: 30%;
}
.colnum td:nth-child(1), .colnum th:nth-child(1){
    text-align:left;}

.colight col:nth-last-child(2),
.lightotal tbody tr:nth-last-child(1),
.light{
    background-color:#d5f6ff;
}

.colight td:nth-last-child(2), .light{
    color: #002E6D;
    font-weight: bolder;
}
thead th{background-color:#ffffff;}
.table2{text-align: center;}
.table2 td:nth-child(1){text-align: left;}
th.rotate {white-space: nowrap;}
th.rotate > div {
    transform:translate(15px, 128px) rotate(270deg);
    width: 18px;
    text-indent: -7px
}
th.rotate > div > span {padding: 3px 7px;}

/*tooltip*/

.tip::after{
    content: "";
    background: #ac182f;
    width:  8px;
    height: 8px;
    display: inline-block;
    position: relative;
    border-radius: 100%;
    right: -1px;
    top: -6px;
    border: 1px solid #fff;        
}
section .tooltip-inner {
    max-width: 400px;
    margin: 5px 30px 0;
    background-color: #002E6D;
}